@charset "utf-8";

/* title */
.title {
	background: #fff;
}
.title .wrapper {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	text-align: center;
}
.title h1 {
	font-size: 5rem;
	line-height: 1.2;
	padding: 0 20rem 0 20rem;
	background: #fff;
	position: relative;
}
.title h1::before {
	display: block;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 18.5rem;
	height: 8.5rem;
	background-image: url(/financialservices/investment/tsumitate/img/icon_nisa_230228.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.title h1 span {
	font-size: 1.8rem;
}
.title h2 {
	margin-top: 3rem;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.32;
	text-align: center;
}
.title .mv {
	margin-top: 2rem;
	padding: 1rem 0 2rem;
	margin-bottom: 1rem;
}
.title .mv > p {
	max-width: 113.5rem;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.title h1 {
		margin-top: 15rem;
		font-size: 5.3rem;
		line-height: 1.2;
		padding: 0;
		text-align: center;
	}
	.title h1::before {
		top: -13rem;
		left: -1rem;
		width: 27.5rem;
		height: 12.7rem;
	}
	.title h1::after {
		top: -11rem;
		bottom: auto;
		right: -2rem;
		width: 33.1rem;
		height: 9.9rem;
	}
	.title h1 span {
		font-size: 2.4rem;
	}
	.title h2 {
		margin-top: 2rem;
		font-size: 3.5rem;
	}
	.title .mv {
		margin-top: 3rem;
		padding-top: 0;
		background: none;
		margin-bottom: 3rem;
	}
	.title .mv > p {
		max-width: 68.6rem;
	}
	.title .mv > p img {
		margin:  auto;
	}
}

/* inner */
.inner {
	max-width: 900px;
}

/* content01 */
.content01 {
	background: #f5d7cd;
}
.content01 .wrapper {
	padding: 7rem 0 9rem;
	background-image: url(/financialservices/investment/tsumitate/img/bg01.png);
	background-size: auto auto;
	background-position: bottom 0 right 0;
	background-repeat: no-repeat;
}
.content01 .contentTtl {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.32;
	text-align: center;
}
.content01 .boxWrap{
	margin-top: 4.5rem;
}
.content01 .boxWrap {
	display: flex;
	justify-content: center;
}
.content01 .box {
	width: 31.4%;
	background: #fff;
	padding: 3rem 1.5rem;
	border-radius: 1rem;
	text-align: center;
}
.content01 .box dt {
	font-size: 2.3rem;
	font-weight: bold;
	line-height: 1.43;
	color: #5aafff;
}
.content01 .box dt a {
	text-decoration: underline;
}
.content01 .box dd {
	margin-top: 1.5rem;
	font-size: 1.5rem;
	line-height: 1.76;
}
@media screen and (max-width: 768px) {
	.content01 .wrapper {
		padding: 8rem 0 8rem;
		background-size: contain;
		background-position: top 11rem right 0;
	}
	.content01 .contentTtl {
		font-size: 3.5rem;
	}
	.content01 .boxWrap {
		margin-top: 8.4rem;
		flex-direction: column;
	}
	.content01 .box {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		padding: 4.5rem 1rem 6rem;
	}
	.content01 .box + .box {
		margin-top: 2rem;
	}
	.content01 .box dt {
		font-size: 3.5rem;
	}
	.content01 .box dd {
		margin-top: 3.5rem;
		font-size: 2.2rem;
		line-height: 1.59;
	}
}

/* point */
.content01 .point {
	margin: 5rem auto 0;
	width: 70.7rem;
	position: relative;
}
.content01 .point h3 {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.32;
	text-align: center;
	margin-bottom: 1.5rem;
}
.content01 .point .btn {
	width: 65.1rem;
	position: absolute;
	left: calc(50% - 33.5rem);
	bottom: 2rem;
}

@media screen and (max-width: 768px) {
	.content01 .point {
		margin: 10rem auto 0;
		width: 94%;
	}
	.content01 .point h3 {
		font-size: 3.5rem;
	}
	.content01 .point .btn {
		width: 90%;
		left: calc(50% - 45%);
		bottom: 3%;
	}
}



/* content02 */
.content02 {
	background: #c3dce1;
}
.content02 .wrapper {
	padding: 9rem 0 8rem;
}
.content02 .contentTtl {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.32;
	text-align: center;
}
.content02 .lead {
	margin-top: 1.5rem;
	font-size: 2rem;
	line-height: 1.5;
	text-align: center;
}
.content02 .btn {
	margin-top: 2rem;
	margin-right: auto;
	margin-left: auto;
	width: 24.1rem;
	text-align: left;
}
.content02 .btn a {
	display: block;
	background: #fff;
	border: solid 1px #e60012;
	color: #e60012;
	font-size: 1.5rem;
	font-weight: bold;
	padding: 1.5rem 3.5rem 1.5rem 2.5rem;
	border-radius: 2.7rem;
	position: relative;
}
.content02 .btn a::after {
	display: block;
	content: "";
	width: 1.8rem;
	height: 1.8rem;
	background: url(/financialservices/investment/common/img/arrow_red.png) no-repeat center center;
	background-size: contain;
	position: absolute;
	top: 50%;
	right: 1.5rem;
	margin-top: -0.9rem;
}
@media screen and (max-width: 768px) {
	.content02 .wrapper {
		padding: 11rem 0 9rem;
	}
	.content02 .contentTtl {
		font-size: 3.5rem;
	}
	.content02 .lead {
		font-size: 2.5rem;
	}
	.content02 .btn {
		margin-top: 3.5rem;
		width: 54%;
	}
	.content02 .btn a {
		font-size: 2rem;
		padding: 2rem 3.5rem 2rem 2.5rem;
		border-radius: 4rem;
	}
}

/* content03 */
.content03 .wrapper {
	padding: 8rem 0 5rem;
}
.content03 .contentTtl {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.32;
	text-align: center;
}
.content03 .contentTtl + .note {
	margin-top: 1rem;
	font-size: 1.3rem;
	line-height: 1.5;
	text-align: center;
}
.content03 .pic {
	margin-top: -3.5rem;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.content03 .scheduleNote {
	margin-top: 3rem;
	font-size: 1.3rem;
	color: red;
}
.content03 .note {
	margin-top: 4rem;
	font-size: 1.3rem;
}
.content03 .note li {
	text-indent: -1em;
	padding-left: 1em;
}
@media screen and (max-width: 768px) {
	.content03 .wrapper {
		padding: 11rem 0 8rem;
	}
	.content03 .contentTtl {
		font-size: 3.5rem;
	}
	.content03 .contentTtl + .note {
		margin-top: 2.5rem;
		font-size: 2.5rem;
		line-height: 1.4;
	}
	.content03 .pic {
		margin-top: 6rem;
		width: 90%;
	}
	.content03 .scheduleNote {
		margin-top: 5rem;
		font-size: 1.8rem;
	}
	.content03 .note {
		margin-top: 6rem;
		font-size: 2.5rem;
	}
}

/* content04 */
.content04 {
	background: #f5d7cd;
}
.content04 .wrapper {
	padding: 7rem 0 4.5rem;
	background-image: url(/financialservices/investment/tsumitate/img/bg02.png);
	background-size: auto auto;
	background-position: top -11rem left 0;
	background-repeat: no-repeat;
}
.content04 .contentTtl {
	font-size: 2rem;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
}
.content04 .boxWrap {
	width: 73.6%;
	margin-left: auto;
	margin-right: auto;
}
.content04 .box01 {
	margin: 3.5rem 0 3rem;
	display: flex;
	justify-content: space-between;
}
.content04 .box01 > div {
	width: 50%;
}
.content04 .box01 .pic {
	width: 65%;
	margin: 0 auto;
}
.content04 .box01 ul {
	width: 75%;
	margin: 1.5rem auto 0;
}
.content04 .box01 > div:last-child ul {
	width: 50%;
}
.content04 .box01 ul li {
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.3;
	padding-left: 1em;
	text-indent: -1em;
}
.content04 .box01 .bold {
	margin-top: 1rem;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}
.content04 .box01 .bold .red {
	font-size: 3rem;
	font-weight: bold;
	color: red;
}
.content04 .box02 {
	border-top: solid 2px #000;
	margin-bottom: 3rem;
	padding: 3rem 1.5rem 0 3rem;
	font-size: 1.5rem;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.content04 .box02 .ttl {
	width: 40%;
	background: #fff;
	padding: 1rem;
	text-align: center;
}
.content04 .box02 .txt {
	width: 57.8%;
}
.content04 .box02 .txt ul + ul {
	margin-top: 2rem;
}
.content04 .box02 .txt ul li {
	padding-left: 1em;
	text-indent: -1em;
}
.content04 .box02 .txt ul li span {
	font-weight: bold;
}
.content04 .box02 .txt ul li span.red {
	font-size: 2.3rem;
	font-weight: bold;
	color: red;
}
.content04 .note {
	border-top: solid 2px #000;
	padding-top: 2rem;
	font-size: 1.3rem;
}
.content04 .note li {
	display: flex;
}
.content04 .note li span {
	display: block;
}
.content04 .note span:first-child {
	width: 1.2em;
	flex-shrink: 0;
}
.content04 .note span.bold {
	width: 100%;
	font-weight: bold;
}
.content04 .note span:last-child {
	-ms-flex: 0 1 auto;
}
.content04 .note li a {
	text-decoration: underline;
}
.content04 .note + p {
	border: solid 1px #000;
	margin-top: 2rem;
	padding: 1rem;
	font-size: 1.3rem;
}
.content04 .note + p span {
	font-weight: bold;
}
.content04 .note + p a {
	text-decoration: underline;
}
.content04 .box03 {
	margin-top: 4rem;
	padding: 3.5rem 4rem;
	border-radius: 1rem;
	background: #fff;
	text-align: center;
}
.content04 .box03 .ttl {
	font-size: 2rem;
}
.content04 .box03 .mv {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.content04 .box03 .mv iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.content04 .box03 .flowTxt {
	margin: 4rem auto 0;
	width: 80%;
}
.content04 .box03 .flowTxt dt {
	padding: 0.7rem;
	background: #ffe0d5;
	border-radius: 1rem;
	font-weight: bold;
}
.content04 .box03 .flowTxt dd {
	margin-top: 1rem;
	padding-bottom: 3rem;
	font-size: 1.3rem;
	position: relative;
}
.content04 .box03 .flowTxt dd::after {
	display: block;
	content: "";
	background-image: url(/financialservices/investment/tsumitate/img/icn_arrow.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	width: 2rem;
	height: 1.3rem;
	left: 50%;
	bottom: 1rem;
	margin-left: -1rem;
}
.content04 .box03 .flowTxt dd:last-child::after {
	display: none;
}
.content04 .box03 .login {
	font-size: 1.3rem;
}
.content04 .box03 .login .btn {
	margin: 0.5rem auto 0;
	width: 22.5rem;
}
.content04 .box03 .login .btn a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: .3rem .8rem;
	background: #FF6600;
	border-radius: .3rem;
	line-height: 1.1;
	font-size: 1.9rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	position: relative;
}
.content04 .box03 .login .btn a::after {
	content: "";
	position: absolute;
	bottom: 0.6rem;
	right: 1rem;
	display: block;
	width: 1.6rem;
	height: 1.2rem;
	background: url('/financialservices/investment/common/img/exlink_white.png') center center no-repeat;
	background-size: contain;
}
@media screen and (max-width: 768px) {
	.content04 .wrapper {
		padding: 9rem 0 4rem;
		background-size: contain;
		background-position: top -3rem left 0;
	}
	.content04 .contentTtl {
		font-size: 3rem;
		line-height: 1.3;
	}
	.content04 .boxWrap {
		width: 100%;
	}
	.content04 .box01 {
		flex-direction: column;
		gap: 5rem 0;
		margin: 6rem 0 3.5rem;
	}
	.content04 .box01 > div {
		width: 100%;
	}
	.content04 .box01 .pic {
		width: 64%;
		margin: 0 auto;
	}
	.content04 .box01 ul {
		width: 87%;
		margin: 1.5rem auto 0;
	}
	.content04 .box01 > div:last-child ul {
		width: 64%;
	}
	.content04 .box01 ul li {
		font-size: 2rem;
		padding-left: 1em;
		text-indent: -1em;
	}
	.content04 .box01 .red {
		margin-top: 1rem;
		font-size: 2.5rem;
	}
	.content04 .box02 {
		border-top: solid 2px #000;
		margin-bottom: 2rem;
		padding: 4rem 0 0;
		font-size: 2rem;
		flex-direction: column;
		align-items: center;
	}
	.content04 .box02 .ttl {
		width: 54.1%;
	}
	.content04 .box02 .txt {
		margin-top: 2rem;
		width: auto;
	}
	.content04 .box02 .txt ul li span.red {
		font-size: 3rem;
	}
	.content04 .note {
		padding-top: 3.5rem;
		font-size: 1.8rem;
		line-height: 1.38;
	}
	.content04 .note + p {
		font-size: 1.8rem;
		line-height: 1.38;
	}
	.content04 .box03 {
		margin-top: 5rem;
		padding: 2em 2.5rem;
		border-radius: 1rem;
	}
	.content04 .box03 .ttl {
		font-size: 2.7rem;
	}
	.content04 .box03 .flowTxt {
		margin: 4rem auto 0;
		width: 90%;
	}
	.content04 .box03 .flowTxt dt {
		padding: 1rem;
		font-size: 2.7rem;
	}
	.content04 .box03 .flowTxt dd {
		padding-bottom: 4rem;
		font-size: 2.3rem;
	}
	.content04 .box03 .flowTxt dd::after {
		bottom: 2rem;
	}
	.content04 .box03 .login {
		font-size: 2.3rem;
	}
	.content04 .box03 .login .btn {
		margin: 0.5rem auto 0;
		width: 34rem;
	}
	.content04 .box03 .login .btn a {
		font-size: 2.7rem;
		padding: 1rem;
	}
}

/* content05 */
.content05 .wrapper {
	padding: 7rem 0;
}
.content05 .contentTtl {
	font-size: 1.7rem;
	font-weight: bold;
	text-align: center;
}
.content05 table {
	margin-top: 1rem;
	border: solid 1px #000;
	font-size: 1.3rem;
	width: 100%;
	table-layout: fixed;
}
.content05 table th,
.content05 table td {
	border: solid 1px #000;
	padding: 2rem 1rem;
	text-align: left;
}
.content05 table th {
	width: 20.5%;
	vertical-align: middle;
	background: #c3dce1;
}
.content05 table td {
	width: 79%;
}
.content05 table td .bold {
	font-weight: bold;
}
.content05 table td ul li {
	display: flex;
}
.content05 table td ul li.bold {
	font-weight: bold;
}
.content05 table td ul li span {
	display: block;
}
.content05 table td ul li span:first-child {
	width: 1.2em;
	flex-shrink: 0;
}
.content05 table td ul li span:last-child {
	-ms-flex: 0 1 auto;
}
.content05 table td ul li a {
	text-decoration: underline;
}
@media screen and (max-width: 768px) {
	.content05 .wrapper {
		padding: 6.5rem 0 4rem;
	}
	.content05 .contentTtl {
		font-size: 2.1rem;
		line-height: 1.3;
	}
	.content05 table {
		font-size: 1.8rem;
	}
	.content05 table th {
		width: 31%;
	}
	.content05 table td {
		width: 68%;
	}
}

.cont {
	margin-top: 2rem;
	text-align: center;
}
.cont .btn {
	width: 27rem;
	margin-top: 1rem;
	margin-left: auto;
	margin-right: auto;
}
.cont .btn a {
	display: block;
	background: #fff;
	border: solid 1px #e60012;
	color: #e60012;
	font-size: 1.5rem;
	font-weight: bold;
	padding: 1.5rem 3.5rem 1.5rem 2.5rem;
	border-radius: 2.7rem;
	position: relative;
}
.cont .btn a::after {
	display: block;
	content: "";
	width: 1.8rem;
	height: 1.8rem;
	background: url(/financialservices/investment/common/img/arrow_red.png) no-repeat center center;
	background-size: contain;
	position: absolute;
	top: 50%;
	right: 1.5rem;
	margin-top: -0.9rem;
}
@media screen and (max-width: 768px) {
	.cont .btn {
		width: 31.3rem;
	}
	.cont .btn a {
		font-size: 1.9rem;
		padding: 2rem 3.5rem 2rem 2.5rem;
		border-radius: 4rem;
	}
}

a.txtLine {
	text-decoration: underline;
}
